# Class: PheWASLZ

## LocusZoom_Adapters~PheWASLZ()

Retrieve PheWAS data retrieved from a LocusZoom/PortalDev compatible API

## Constructor

#### new PheWASLZ()

##### Parameters:

Name | Type | Description
--- | --- | ---
`config.url` | string | The base URL for the remote data
`config.build` | Array.<String> | This datasource expects to be provided the name of the genome build that will be used to provide PheWAS results for this position. Note positions may not translate between builds.

Source:
  - data/adapters.js, line 702
See:
  - module:LocusZoom_Adapters~BaseUMAdapter